#outcontainer{
background-image:url(images/bg.png);
background-attachment:inherit;
background-repeat:no-repeat;
background-position:center;
margin:0px auto 0px auto;
}
#container{
height:1020px;
width:990px;
margin:0px auto 0px auto;
background-image:url(images/containerbg.png);
}
#info{
height:25px;
width:970px;
margin:0px auto 0px auto;
float:left;
margin-left:10px;
background-color:#000000;
}
#infologo{
height:25px;
width:40px;
margin:0px auto 0px auto;
float:left;
background-color:#000000;
}
#infotext{
height:25px;
width:930px;
margin:0px auto 0px auto;
float:left;
background-color:#000000;
}
#infotext a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
text-decoration:none; 
color:#FFFFFF;
}
#top{
height:130px;
width:970px;
margin:0px auto 0px auto;
float:left;
margin-left:10px;
background-image:url(images/topbg.png);
}
#logo{
height:75px;
width:400px;
margin:0px auto 0px auto;
float:left;
background-image:url(images/logo.png);
background-repeat:no-repeat;
}
#register{
height:78px;
width:570px;
margin:0px auto 0px auto;
float:left;
}
#registerbox{
height:38px;
width:445px;
margin:0px auto 0px auto;
float:left;
margin-top:45px;
margin-left:120px;
}
#menu{
height:37px;
width:970px;
margin:0px auto 0px auto;
float:left;
}
#menubox{
height:26px;
width:970px;
margin:0px auto 0px auto;
float:left;
margin-top:15px;
background-repeat:no-repeat;
}
#menu a:hover{
color:#FF0000;
}
#slide{
height:300px;
width:990px;
margin:0px auto 0px auto;
float:left;
}
#jackpot{
height:140px;
width:990px;
margin:0px auto 0px auto;
float:left;
background-image:url(images/jackpotbg.png);
}
#box{
height:300px;
width:990px;
margin:0px auto 0px auto;
float:left;
background-color:#000000;
background-image:url(images/box.png);
background-repeat:no-repeat;
}
#contact{
height:300px;
width:300px;
margin:0px auto 0px auto;
float:right;
}
#contact1{
height:20px;
width:130px;
margin-top:205px;
margin-left:20px;
}
#contact1 a{
font-size:17px;
font-family: Calibri;
color:#000000;
text-decoration:none;
margin-left:15px;
margin-top:160px;
}
#contact2{
height:20px;
width:120px;
margin-top:-64px;
margin-left:145px;
}
#contact2 a{
font-size:17px;
font-family: Calibri;
color:#000000;
text-decoration:none;
margin-left:38px;
margin-top:150px;
}
#contact3{
height:20px;
width:120px;
margin-top:23px;
margin-left:145px;
}
#contact3 a{
font-size:17px;
font-family: Calibri;
color:#000000;
text-decoration:none;
margin-left:38px;
margin-top:150px;
}

#bank{
height:100px;
width:970px;
margin:0px auto 0px auto;
float:left;
margin-left:10px;
background-image:url(images/bank.png);
}
#word{
height:135px;
width:990px;
margin:0px auto 0px auto;
float:left;
line-height:30px;
}
#kata a{
text-decoration:none;
color:#FFFF00;
}
#footer{
height:30px;
width:990px;
margin:0px auto 0px auto;
float:left;
background-image:url(images/footerbg.png);
background-repeat:no-repeat;
}